.majesty_absolute_section {
  margin: 0 auto;
  text-align: center;
  color: #202020;
  position: relative;
  height: 900px;
}

.majesty_absolute_section .hospitality_banner {
  position: relative;
  margin-bottom: 40px;
}

.majesty_absolute_section .hospitality_banner .banner_img {
  width: 100%;
  height: auto;
  display: block;
  border-radius: 8px;
  object-fit: cover;
}

.majesty_absolute_section .hospitality_banner .mattress_logo {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  pointer-events: none;
}

.majesty_absolute_section .hospitality_banner .mattress_logo .mattress_img {
  max-width: 150px;
  height: auto;
  display: block;
}

.majesty_absolute_section .majesty_box {
  background: #f0f0f0;
  padding: 30px 40px;
  border-radius: 10px;
  margin: 0 auto;
  width: 70%;
  position: absolute;
  left: 0;
  right: 0;
  top: 60%;
}

.majesty_absolute_section .majesty_box .title {
  font-style: italic;
  font-weight: 400;
  font-size: 24px;
  margin-bottom: 10px;
  font-family: Roxale Story;
  color: #202020;
}

.majesty_absolute_section .majesty_box .head {
    font-family: Roxale Story;
    font-size: 54px;
    font-weight: 400;
    /* line-height: 1.2; */
    margin: 0 0 25px;
    color: #6b4085;
    border: 1px #6b4182;
    font-style: italic;
}
.majesty_absolute_section .majesty_box .description {
  font-family: "Roboto";
  font-size: 16px;
  font-weight: 700;
  line-height: 1.4;
  margin: 0 auto;
  color: #202020;
  font-style: italic;
  text-align: center;
}

.majesty_absolute_section .majesty_box .majesty-divider {
  position: relative;
  width: 500px;
  height: 20px;
  margin: 0 auto 30px;
}

.majesty_absolute_section .majesty_box .majesty-divider span {
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    height: 1px;
    background: #6b4085;
}

.majesty_absolute_section .majesty_box .majesty-divider::before, .majesty_absolute_section .majesty_box .majesty-divider::after {
    content: "";
    position: absolute;
    top: 50%;
    width: 8px;
    height: 8px;
    border: 2px solid #6b4085;
    border-radius: 50%;
    transform: translateY(-50%);
    background: #fff;
}
.majesty_absolute_section .majesty_box .majesty-divider::before {
  left: -12px;
}

.majesty_absolute_section .majesty_box .majesty-divider::after {
  right: -12px;
}

@media (min-width: 0px) and (max-width: 574px) {
  .majesty_absolute_section {
    height: auto;
  }

  .majesty_absolute_section .hospitality_banner {
    margin-bottom: 20px;
  }

  .majesty_absolute_section .hospitality_banner .banner_img {
    width: 100%;
    height: 100%;
  }

  .majesty_absolute_section .hospitality_banner .mattress_logo {
    top: 70%;
    left: 50%;
    transform: translate(-50%, -50%);
  }

  .majesty_absolute_section .hospitality_banner .mattress_logo .mattress_img {
    width: 60px;
  }

  .majesty_absolute_section .majesty_box {
    width: 90%;
    padding: 20px;
    top: -30px;
    margin-top: 20px;
    position: relative;
  }

  .majesty_absolute_section .majesty_box .title {
    font-size: 16px;
  }

  .majesty_absolute_section .majesty_box .head {
    font-size: 26px;
  }

  .majesty_absolute_section .majesty_box .description {
    font-size: 13px;
    text-align: center;
  }

  .majesty_absolute_section .majesty_box .majesty-divider {
    width: 80%;
    height: 15px;
  }

  .majesty_absolute_section .majesty_box .majesty-divider span {
    height: 1px;
  }

 .majesty_absolute_section .majesty_box .majesty-divider::before,
  .majesty_absolute_section .majesty_box .majesty-divider::after {
    width: 10px;
    height: 10px;
  }
}

@media (min-width: 575px) and (max-width: 767.98px) {
  .majesty_absolute_section {
    height: auto;
  }

  .majesty_absolute_section .hospitality_banner {
    margin-bottom: 20px;
  }

  .majesty_absolute_section .hospitality_banner .banner_img {
    width: 100%;
    height: 100%;
  }

  .majesty_absolute_section .hospitality_banner .mattress_logo {
    top: 70%;
    left: 50%;
    transform: translate(-50%, -50%);
  }

  .majesty_absolute_section .hospitality_banner .mattress_logo .mattress_img {
    width: 70px;
  }

  .majesty_absolute_section .majesty_box {
    width: 100%;
    padding: 20px;
    top: -30px;
    margin-top: 20px;
    position: relative;
  }

  .majesty_absolute_section .majesty_box .title {
    font-size: 18px;
  }

  .majesty_absolute_section .majesty_box .head {
    font-size: 28px;
  }

  .majesty_absolute_section .majesty_box .description {
    font-size: 14px;
    text-align: center;
  }

  .majesty_absolute_section .majesty_box .majesty-divider {
    width: 60%;
    height: 15px;
  }

  .majesty_absolute_section .majesty_box .majesty-divider span {
    height: 1px;
  }

 .majesty_absolute_section .majesty_box .majesty-divider::before,
  .majesty_absolute_section .majesty_box .majesty-divider::after {
    width: 11px;
    height: 11px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .majesty_absolute_section {
    height: auto;
  }

  .majesty_absolute_section .hospitality_banner {
    margin-bottom: 20px;
  }

  .majesty_absolute_section .hospitality_banner .banner_img {
    width: 100%;
    height: 100%;
  }

  .majesty_absolute_section .hospitality_banner .mattress_logo {
    top: 70%;
    left: 50%;
    transform: translate(-50%, -50%);
  }

  .majesty_absolute_section .hospitality_banner .mattress_logo .mattress_img {
    width: 80px;
  }

  .majesty_absolute_section .majesty_box {
    width: 100%;
    padding: 20px;
    top: -50px;
    margin-top: 20px;
    position: relative;
  }

  .majesty_absolute_section .majesty_box .title {
    font-size: 20px;
  }

  .majesty_absolute_section .majesty_box .head {
    font-size: 30px;
  }

  .majesty_absolute_section .majesty_box .description {
    font-size: 16px;
    text-align: center;
  }

  .majesty_absolute_section .majesty_box .majesty-divider {
    width: 60%;
    height: 15px;
  }

  .majesty_absolute_section .majesty_box .majesty-divider span {
    height: 1px;
  }

  .majesty_absolute_section .majesty_box .majesty-divider::before,
  .majesty_absolute_section .majesty_box .majesty-divider::after {
    width: 11px;
    height: 11px;
  }
}

@media (min-width: 992px) and (max-width: 1999px) {
  .majesty_absolute_section {
    height: auto;
  }

  .majesty_absolute_section .hospitality_banner {
    margin-bottom: 20px;
  }

  .majesty_absolute_section .hospitality_banner .banner_img {
    width: 100%;
    height: 100%;
  }

  .majesty_absolute_section .hospitality_banner .mattress_logo {
    top: 70%;
    left: 50%;
    transform: translate(-50%, -50%);
  }

  .majesty_absolute_section .hospitality_banner .mattress_logo .mattress_img {
    width: 80px;
  }

  .majesty_absolute_section .majesty_box {
    width: 100%;
    padding: 20px 30px;
    top: -50px;
    margin-top: 20px;
    position: relative;
  }

  .majesty_absolute_section .majesty_box .majesty-divider {
    width: 40%;
    height: 15px;
  }

  .majesty_absolute_section .majesty_box .majesty-divider span {
    height: 1px;
  }

  .majesty_absolute_section .majesty_box .majesty-divider::before,
  .majesty_absolute_section .majesty_box .majesty-divider::after {
    width: 12px;
    height: 12px;
  }

  .majesty_absolute_section .majesty_box .head {
    font-size: 40px;
  }
}

@media (min-width: 2000px) and (max-width: 2599px) {
  .majesty_absolute_section {
    height: auto;
  }

  .majesty_absolute_section .hospitality_banner {
    margin-bottom: 20px;
  }

  .majesty_absolute_section .hospitality_banner .banner_img {
    width: 100%;
    height: 100%;
  }

  .majesty_absolute_section .hospitality_banner .mattress_logo {
    top: 70%;
    left: 50%;
    transform: translate(-50%, -50%);
  }

  .majesty_absolute_section .hospitality_banner .mattress_logo .mattress_img {
    width: 80px;
  }

  .majesty_absolute_section .majesty_box {
    width: 100%;
    padding: 20px;
    top: -50px;
    margin-top: 20px;
    position: relative;
  }

  .majesty_absolute_section .majesty_box .majesty-divider {
    width: 60%;
    height: 15px;
  }

  .majesty_absolute_section .majesty_box .majesty-divider span {
    height: 1px;
  }

  .majesty_absolute_section .majesty_box .majesty-divider::before,
  .majesty_absolute_section .majesty_box .majesty-divider::after {
    width: 6px;
    height: 6px;
  }
}